Получихме доклад за възможен отдалечен експлоатация. Има доказателства за активно използване на този подвиг.

Пачът вече съществува, тества се и се връща към всички версии, които пускаме след (и включително) 4.87.

Тежестта зависи от вашата конфигурация. Това зависи от това колко близо до стандартната конфигурация е вашата конфигурация за изпълнение на Exim. Колкото по-близо, толкова по-добре.

Exim 4.92 не е уязвим.

Моля, свържете се с нас, за да коригирате вашата система възможно най-скоро!



Tuesday, June 11, 2019





« Back